; ===========================
; NEC PC-98 Serie
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "15f824eb-3277-4ecf-9cbc-8f09c72a4139"
name = "pc98"
fullname = "NEC PC-98"
theme.folder = "pc98"
roms.folder = "%ROOT%/pc98"
screenscraper.id = 208
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/computers/pc-98"
doc.link.en = "https://wiki.recalbox.com/en/emulators/computers/pc-98"
port = 0
readonly = 0
icon.unicode = $F2c1

[properties]
type = computer
device.pad = recommended
device.keyboard = mandatory
device.mouse = optional
device.lightgun = no
release.date = "1982-10"
manufacturer = "NEC"
retroachievements = 0
crt.multiresolution = 1
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_NP2KAI
priority = 1
emulator = "libretro"
core = "np2kai"
extensions = ".d98 .98d .dcp .fdi .fdd .nfd .2hd .tfd .d88 .88d .hdm .xdf .dup .cmd .hdi .thd .nhd .hdd .hdn .m3u .zip .7z"
netplay = 0
softpatching = 0
compatibility = high
speed = high
crt.available = 1
